@charset "UTF-8";

@import url("vendor/normalize.css/4.1.1/normalize.css");
@import url("unique/header.css");
@import url("unique/footer.css");

html {
	background-color: #fff;
	color: #252525;
	font-family: "メイリオ","Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "游ゴシック", YuGothic, "ＭＳ Ｐゴシック", Helvetica, Arial, sans-serif;
	font-size: 16px;
}


body {
	min-width: 1170px;
	font-size: 16px;
	font-size: 1rem;
	overflow-x: hidden;
}

/* tablet 表示制御*/
@media screen and (width: 668px){
    body,html{
        min-width:1170px;
    }
}


.mat-mid{ margin-top: 30px; }
.mab-mid{ margin-bottom: 30px; }

li a:hover{opacity: 0.5; }

/*-------------------- global width --------------------*/

.full_width {
	width: 100%;
}

section,
.section,
.google_map_area {
 width: 978px;
 margin: 0 auto;
}


@media screen and (max-width: 667px) {
section,
.section,
.google_map_area {
 width: auto;
}
}

a {
 color: #154f9f;
 text-decoration: none;
}

/*-------------------- div.wrapper --------------------*/

div.wrapper {
	position: relative;
	top: 140px;
	width: 100%;
	height: auto;
}
@media screen and (max-width: 667px) {
div.wrapper { top: 50px; }
}

div.wrapper strong {
	display: block;
	width: 50%;
	margin: 0 auto;
	font-size: 30px;
	font-weight: normal;
	text-align: center;
}
/*-------------------- div.wrapper section.main_visual --------------------*/


div.wrapper section.swiper-container {
    width: 100%;
/*
    height: 100%;
*/
}

div.wrapper section.swiper-container div.swiper-slide {
	text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

div.wrapper section.swiper-container div.swiper-slide a,
div.wrapper section.swiper-container div.swiper-slide a img {
	width: 100%;
	height: auto;
}


/*
topページ
swiper下 各プログラムボタン
*/
div.wrapper div.program_links {
	width: 100%;
	height: 60px;
	background-color: #115da0;
}

div.wrapper div.program_links section ul li {
	float: left;
	width: calc(100%/3);
	height: 60px;
	text-align: center;
	line-height: 65px;
}

div.wrapper div.program_links ul li:first-child {
	background-color: #00b0ec;
}

div.wrapper div.program_links ul li:nth-child(2) {
	background-color: #e9518e;
}

div.wrapper div.program_links ul li:last-child {
	background-color: #90c31f;
}

div.wrapper div.program_links ul li a {
	display: inline-block;
	width: 100%;
	height: 60px;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
}

/*
topページ
愛知文教大学学びを知る、知る、ふれるの部分の正方形の描画
*/
ul.square li {
	position: relative;
	float: left;
	width: 229px;
	height: 229px;
	margin-right: 20px;
	background-size: cover !important;
}

ul.square li:last-child {
	margin-right: -20px;
}

ul.square li::before {
	display: block;
	padding-top: 100%;
	content: '';
}

ul.square li a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 15px 0 0 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	color: #fff;
	font-size: 26px;
	text-decoration: none;
}


/*-------------------------------------------------------
2カラム 50%:50%
-------------------------------------------------------*/

/*  2カラム デフォルトレイアウトクラス  */
.two_column:after {
  content: " ";
  display: table;
  clear: both;
}

.two_column > * {
	width: 478px;
	margin-right: 20px;
	float:left;
}
.two_column > *:nth-child(2n){
	margin-right: 0;
}


/*  2カラム テキストのみテーブル  */
div.wrapper article.detail section .text_table_two {
	width: 100%;
	height: auto;
}

div.wrapper article.detail section .text_table_two table {
}

div.wrapper article.detail section .text_table_two table th,
div.wrapper article.detail section .text_table_two table td {
	font-weight: normal;
	text-align: left;
}


/*-------------------------------------------------------
3カラム 312px×3
-------------------------------------------------------*/

/*  3カラム デフォルトレイアウトクラス  */
.three_column:after {
  content: " ";
  display: table;
  clear: both;
}

.three_column > * {
	width: 312px;
	margin-right: 20px;
	float:left;
}
.three_column > *:nth-child(3n){
	margin-right: 0;
}

/*  3カラム テキストのみテーブル  */
div.wrapper article.detail section .text_table_three {
	width: 100%;
	height: auto;
}

div.wrapper article.detail section .text_table_three table td {
	width: calc(100%/3);
	vertical-align: middle;
}

/*-------------------------------------------------------
4カラム 229px×4
-------------------------------------------------------*/

/*  4カラム デフォルトレイアウトクラス  */
.four_column:after {
  content: " ";
  display: table;
  clear: both;
}

.four_column > * {
	width: 229px;
	margin-right: 20px;
	float:left;
}
.four_column > *:nth-child(4n){
	margin-right: 0;
}


/*-------------------------------------------------------
6カラム 146px×6
-------------------------------------------------------*/

/*  6カラム デフォルトレイアウトクラス  */
.six_column:after {
  content: " ";
  display: table;
  clear: both;
}

.six_column > * {
	width: 146px;
	margin-right: 20px;
	float:left;
}
.six_column > *:nth-child(6n){
	margin-right: 0;
}


@media screen and (max-width: 667px) {
ul.square li				{ box-sizing: border-box; position: relative; float: left; width: 50%; height: 229px; margin-right: 0; background-size: cover !important; }
ul.square li:last-child		{ margin-right: 0; }
}

/*
下向きarrow
*/
.arrow_bottom {
	position: relative;
	display: block;
}

.arrow_bottom::after {
	position: absolute;
	top: 0;
	right: 7%;
	width: 6px;
	margin-top:5px;
	height: 6px;
	border: 0px;
	border-top: 1px solid #0000ff;
	border-right: 1px solid #0000ff;
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	content: "";
}

/*
topページ
正方形リンクの背景
*/

div.wrapper ul.learn li:first-child {
	background: url("../images/icons/icon_learn.jpg") no-repeat center;
}

div.wrapper ul.learn li:nth-child(2) {
	background: url("../images/icons/icon_reverse.jpg") no-repeat center;

}

div.wrapper ul.learn li:nth-child(3) {
	background: url("../images/icons/icon_abroad.jpg") no-repeat center;
}

div.wrapper ul.learn li:last-child {
	background: url("../images/icons/icon_opencampus.jpg") no-repeat center;
}

div.wrapper ul.learn li:last-child a {
	color: #FFF;
}

div.wrapper ul.about li:first-child {
	background: url("../images/icons/icon_about.jpg") no-repeat center;
}

div.wrapper ul.about li:nth-child(2) {
	background: url("../images/icons/icon_admission.jpg") no-repeat center;
}

div.wrapper ul.about li:nth-child(3) {
	background: url("../images/icons/icon_campus.jpg") no-repeat center;
}

div.wrapper ul.about li:nth-child(4) {
	background: url("../images/icons/icon_employment.jpg") no-repeat center;
}


div.wrapper ul.learn li:hover{opacity: 0.5; }
div.wrapper ul.about li:hover{opacity: 0.5; }

/*
ニュース表示部
*/


div.wrapper ul.news_lists {
	float: left;
	width: 727px;
}

div.wrapper ul.news_lists > li {
	float: left;
	width: 229px;
	margin-right: 20px;
}

div.wrapper ul.news_lists li:nth-child(3n) {
	margin-right: -20px;
}
div.wrapper ul.news_lists > li a  {
    color: #000000;
    text-decoration: none;
}
div.wrapper ul.news_lists > li a:hover  {
    text-decoration: underline;
}
div.wrapper ul.news_lists li div.thumbnail {
	width: 100%;
	height: 172px;
}
div.wrapper ul.news_lists li div.thumbnail:hover {
	opacity: 0.5;
}
div.wrapper ul.news_lists li div.thumbnail img {
	width: 100%;
}


div.wrapper ul.news_lists li div.news_about {
	width: 100%;
	margin-bottom: 30px;
}

div.wrapper ul.news_lists li div.news_about p.post_date {
    width: 50%;
    margin-top: 10px;
    font-size: 87.5%;
}

div.wrapper ul.news_lists li div.news_about p.post_title {
	margin-top: 5px;
    min-height: 4.5em;
    line-height: 1.5rem;
}
/*
div.wrapper ul.news_lists li:last-child {
	float: none !important;
	width: 100% !important;
	text-align: right;
}
*/
div.wrapper ul.news_lists li div.news_about ul.post-categories li span.label {
	font-size: 67.5%;
	text-align: center;
}

div.wrapper ul.news_lists li.tolist  {
	width: 100%;
	display: block;
	text-align: right;
	color: #000;
	text-decoration: none;
        margin-bottom: 20px;
}

div.wrapper ul.news_lists a.news_list span.arrow_right {
	position: relative;
	display: inline-block;
	padding: 10px 0 0 24px;
}

div.wrapper ul.news_lists a.news_list span.arrow_right::before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 7px;
	height: 7px;
	margin-top: -4px;
	margin-left: 10px;
	border: 0;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	content: '';
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*
wordpress仕様
勝手に付与してくる
*/
div.wrapper ul.news_lists li div.news_about ul.post-categories {
	width: 100%;
	margin-top: 10px;
	background-color: #c6dce5;
}

div.wrapper ul.news_lists li div.news_about ul.post-categories li {
	width: 100%;
	text-align: center;
}

div.wrapper ul.news_lists li div.news_about ul.post-categories li a {
	color: #000;
	font-size: 12px;
	text-decoration: none;
}

/*
twitter TL表示エリア
*/
div.wrapper div.timeline {
	float: right;
	width: 229px;
	height: 660px;
	overflow-y: auto;
	margin-bottom:30px;
}


@media screen and (max-width: 667px) {

	body {
		min-width: 100%;
	}
	div.wrapper strong {
		width: 100%;
		font-size: 28px;
	}

	div.wrapper div.program_links {
		height: 180px;
	}

	div.wrapper div.program_links section ul li {
		float: none;
		width: 100%;
	}

	div.wrapper section ul.news_lists {
		float: none;
		width: 100%;
	}

	div.wrapper section ul.news_lists li.click_area {
		float: none;
		width: 100%;
	}

	div.wrapper section ul.news_lists li div.thumbnail {
		display: none;
	}

	div.wrapper section ul.news_lists li div.news_about {
		padding: 0 10px;
		border-bottom: 1px solid #999;
		box-sizing: border-box;
	}

	div.wrapper section ul.news_lists li div.news_about p.post_title {
		min-height: 3.5em;
	}

	div.wrapper section div.timeline {
		float: none;
		width: 100%;
		height: 690px;
	}

	.four_column > * {
		width: 100%;
	}

	.two_column > * {
		width: 100%;
	}

	.three_column > * {
		width: 100%;
	}
}